@charset "utf-8";
/* CSS Document */

.contact-info .views-field-field-tags__revision-id .field-content {
	color: #777;
}

#edit-field-how-to-apply-wrapper label {
	display: block;
}

#edit-field-new-location-wrapper details details {
	clear: both;
}

.touchevents .field--name-field-contact-phonenumber .draggable td, 
.touchevents .field--name-field-contact-email .draggable td, 
.touchevents .field--name-field-websites .draggable td {
	padding-left: 0;
	padding-right: 0;
}

.node-event-form .field--name-field-video .video-preview {
	text-align: center;
}


.view-event-image-slideshow {
	position: relative;
  height: auto;
}

.view-event-image-slideshow .views_slideshow_controls_text_previous a {
	position: absolute;
	top: 50%;
	right: 100%;
	font-size: 0;
	margin-top: -9px;
	margin-right: 20px;
}
.view-event-image-slideshow .views_slideshow_controls_text_previous a:before {
	content: '';
	background: url(/themes/plurio/images/left.png) center center no-repeat;
	background-size: contain !important;
	display: block;
	width: 10px;
	height: 18px;
}
.dark-text .view-event-image-slideshow .views_slideshow_controls_text_previous a:before {
	background: url(/themes/plurio/images/left2.png) center center no-repeat;
}

.view-event-image-slideshow .views_slideshow_controls_text_pause {
	display: none;
}

.view-event-image-slideshow .views_slideshow_controls_text_next a {
	position: absolute;
	top: 50%;
	left: 100%;
	font-size: 0;
	margin-top: -9px;
	margin-left: 20px;
}

.view-event-image-slideshow .views_slideshow_controls_text_next a:before {
	content: '';
	background: url(/themes/plurio/images/right.png) center center no-repeat;
	background-size: contain !important;
	display: block;
	width: 10px;
	height: 18px;
}
.dark-text .view-event-image-slideshow .views_slideshow_controls_text_next a:before {
	background: url(/themes/plurio/images/right2.png) center center no-repeat;
}

.date-recur-container-inline .form-item {
	position: relative;
}

.date-recur-container-inline label.error {
	position: absolute;
	top: 0;
	left: 100%;
	margin-left: 106px;
	min-width: 138px;
}

#geofield-map-view-searchsolr-page-5 {
	height: 330px !important;
}

@media only screen and (max-width: 1280px) {
	#edit-field-new-location-wrapper .field--name-field-street {
		width: calc(100% - 120px);
	}
	
	#edit-field-new-location-wrapper details details {
		padding: 10px;
	}
	
	.view-id-event_revisions.view-display-id-block_3 .views-field-field-geofield {
		height: 213.6px;
	}
}

@media only screen and (max-width: 1020px) {
	.is-path-search .view-searchsolr > .view-filters,
	.is-path-search .view-searchsolr > .view-header .view-searchsolr {
		width: calc(50% - 2px) !important;
	}
}

@media screen and (max-width: 998px) {
	.layout-3col__right-content,
	body.path-node-add-job .layout-3col__right-content,
	body.path-node-add-call .layout-3col__right-content {
		padding: 30px 20px;
	}
}

@media screen and (max-width: 960px) {
	.view-id-event_revisions.view-display-id-block_3 .views-field-field-geofield {
		height: auto;
	}
	
	.is-path-search .view-searchsolr > .view-filters,
	.is-path-search .view-searchsolr > .view-header .view-searchsolr {
		width: 100% !important;
		margin-bottom: 0px !important;
		border-bottom: solid #fff 5px;
	}
	
	.view-searchsolr .view-header, 
	.view-searchsolr .views-row, 
	.is-path-search .view-searchsolr > .view-filters, 
	.is-path-search .view-searchsolr > .view-header .view-searchsolr, 
	.is-path-search .view-searchsolr.view-display-id-page_1 > .view-content {
		max-width: none !important;
	}
	
	.is-path-search .view-searchsolr.view-display-id-page_1, 
	.is-path-search .view-searchsolr.view-display-id-page_2, 
	.is-path-search .view-searchsolr.view-display-id-page_3, 
	.is-path-search .view-searchsolr.view-display-id-page_4, 
	#block-views-block-searchsolr-block-3 {
		background: #e6dcdc;
	}
	
	.is-path-search .view-searchsolr.view-display-id-page_1 > .view-content, 
	.is-path-search .view-searchsolr.view-display-id-page_2 > .view-content, 
	.is-path-search .view-searchsolr.view-display-id-page_3 > .view-content, 
	.is-path-search .view-searchsolr.view-display-id-page_4 > .view-content, 
	#block-views-block-searchsolr-block-3 {
		max-width: 620px !important;
		padding-left: 20px;
		padding-right: 20px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.view-searchsolr h1,
	.view-searchsolr div.summary {
		max-width: 620px !important;
		margin-left: auto;
		margin-right: auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.view-searchsolr .views-row {
		max-width: 284px !important;
		height: auto !important;
		padding: 15px;
	}
	
	.view-searchsolr .views-field-field-pictures, 
	.view-searchsolr .views-field-field-image {
		float: none;
		width: auto;
		height: auto !important;
		margin: -15px -15px 0 !important;
		position: relative;
	}
	
	.view-searchsolr .views-field-field-pictures:before, 
	.view-searchsolr .views-field-field-image:before {
		content: '';
		display: block;
		width: 100%;
		padding-bottom: 66%;
	}
	
	.view-searchsolr .views-field-field-pictures .field-content, 
	.view-searchsolr .views-field-field-image .field-content {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		z-index: 1;
	}
	
	.view-searchsolr .views-field-field-pictures img, 
	.view-searchsolr .views-field-field-image img {
		display: block;
	}
	
	.view-searchsolr ul.date-recur-occurrences {
		padding-left: 0;
	}
	
	#edit-field-job-type {
		margin-bottom: 0 !important;
	}
}

@media only screen and (max-width: 800px) {
	.view-myplurio table tr {
		min-height: 55px;
	}
}

@media only screen and (max-width: 640px) {
	.form-time-wrapper {
		top: 0;
		margin-bottom: 6px;
		margin-top: 2px;
	}
	
	.node-event-form .field--name-field-datetime .form-time-wrapper {
		margin-left: 0;
		top: 1px;
		margin-top: 0;
		margin-bottom: 0;
	}
	
	a.form-submit.back,
	a.form-submit.continue {
		display: none;
	}
	
	#node-event-form #edit-actions, 
	#node-event-edit-form #edit-actions, 
	#node-call-form #edit-actions, 
	#node-job-form #edit-actions {
		display: block;
		margin-top: 0;
	}

	.node-form fieldset.prices input.form-text {
		width: 100%;
	}
	.node-form .field--name-field-prices .double-field-elements > div:first-of-type {
		width: calc(100% - 82px);
		display: inline-block;
	}
	.node-form .field--name-field-prices .double-field-elements > div:last-of-type {
		display: inline-block;
		width: 62px;
	}
	
	.node-form details.field-group-tab {
		border: none;
		position: relative;
	}
	
	.node-form details.field-group-tab:after {
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		height: 30px;
	}
	
	.node-form details.field-group-tab > summary {
		text-align: center;
		font-size: 20px;
		font-family: 'open_sanslight';
		margin-bottom: 5px !important;
		list-style: none;
	}
	
	.node-form details.field-group-tab > summary:after {
		content: '';
	}
	
	.node-form details.field-group-tab > summary::-webkit-details-marker {
		display: none;
	}
}

@media only screen and (max-width: 960px) {
	.event-top .views-field-views-conditional-field-1 {
		overflow: hidden;
	}
	
	.event-top .views-field-views-conditional-field-1 img {
		display: block;
		min-height: 100%;
		min-width: 100%;
		max-width: none;
		width: auto;
	}
}

@media only screen and (max-width: 700px) {
	.node-form .field--type-date-recur .date-recur-container-inline .container-inline {
		margin-right: 0;
	}
	
	.event-top .views-field-views-conditional-field-1 {
		width: calc(100% + 80px) !important;
		margin: -15px -40px 0 -40px !important;
	}
	
	.is-path-search .view-searchsolr.view-display-id-page_1, 
	.is-path-search .view-searchsolr.view-display-id-page_2, 
	.is-path-search .view-searchsolr.view-display-id-page_3, 
	.is-path-search .view-searchsolr.view-display-id-page_4, 
	#block-views-block-searchsolr-block-3 {
		padding: 0;
	}

	.view-searchsolr .views-row {
		height: auto !important;
	}

	.view-searchsolr .views-field-field-pictures, .view-searchsolr .views-field-field-image {
		float: none;
		width: auto;
		margin: -10px -10px 0;
		overflow: hidden;
	}

	.is-path-search .view-searchsolr.view-display-id-page_1 .views-row, 
	.is-path-search .view-searchsolr.view-display-id-page_2 .views-row, 
	.is-path-search .view-searchsolr.view-display-id-page_3 .views-row, 
	.is-path-search .view-searchsolr.view-display-id-page_4 .views-row, 
	#block-views-block-searchsolr-block-3 .views-row {
		max-width: 284px !important;
		margin-left: auto !important;
		margin-right: auto !important;
		float: none;
		padding: 15px;
	}
	
	.view-searchsolr .views-field-field-pictures {
		margin: -15px -15px 0 !important;
	}
	
	.is-path-search .view-searchsolr > .view-filters {
		margin: -38px -20px 0 !important;
		width: auto !important;
	}
	
	.view-searchsolr > .view-header {
		margin: 0 -20px 0 !important;
		width: auto !important;
	}
	
	.is-path-search .view-searchsolr > .view-header .view-header, 
	#block-views-block-searchsolr-block-2 .view-header {
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	
	.view-searchsolr h1, 
	.view-searchsolr div.summary {
		max-width: 324px !important;
	}
}

@media only screen and (max-width: 600px) {
	#block-views-block-events-block-1 .views_slideshow_controls_text .views_slideshow_controls_text_next, 
	.view-event-details .views-field-view-1 .views_slideshow_controls_text .views_slideshow_controls_text_next {
		left: calc(100% - 30px) !important;
	}
	
	#block-views-block-events-block-1 .views_slideshow_controls_text .views_slideshow_controls_text_previous, 
	.view-event-details .views-field-view-1 .views_slideshow_controls_text .views_slideshow_controls_text_previous {
		right: calc(100% - 30px) !important;
	}
	
	#views_slideshow_cycle_main_events-block_1 {
		max-width: 317px;
		width: 100%;
	}
	
	.view-searchsolr .view-header, 
	.view-searchsolr .views-row {
		max-width: none !important;
	}
	
	.view-searchsolr .view-content .views-row {
		max-width: 284px !important;
	}
}

@media only screen and (max-width: 550px) {
	.node-form .field--type-date-recur .date-recur-container-inline h4.label, 
	.node-form .field--type-entity-reference .fieldset-wrapper h4.label {
		float: none;
	}
	
	.form-time-wrapper {
		margin-left: 0;
	}
	
	#block-views-block-events-block-1 .views_slideshow_cycle_slide > .views-row, 
	.view-event-details .views-field-view-1 .views_slideshow_cycle_slide > .views-row {
		max-width: 317px;
		width: calc(100% - 24px) !important;
	}
	
	#block-views-block-events-block-1 .views-field-field-pictures img, 
	.view-event-details .views-field-view-1 .views-field-field-media img {
		width: 100% !important;
	}
}

@media only screen and (max-width: 500px) {
	#edit-field-new-location-wrapper .field--name-field-house-numver,
	#edit-field-new-location-wrapper .field--name-field-street {
		width: 100% !important;
	}
	
	.is-path-search .view-searchsolr.view-display-id-page_1 > .view-content, 
	.is-path-search .view-searchsolr.view-display-id-page_2 > .view-content, 
	.is-path-search .view-searchsolr.view-display-id-page_3 > .view-content, 
	.is-path-search .view-searchsolr.view-display-id-page_4 > .view-content, 
	#block-views-block-searchsolr-block-3 {
		padding: 15px 0;
	}
	
	.is-path-search .view-searchsolr > .view-filters h2 {
		padding: 10px 20px 0 !important;
	}
	
	.is-path-search .view-searchsolr > .view-filters form {
		margin: 0 20px 10px !important;
	}
	
	.is-path-search .view-searchsolr > .view-filters .form-item {
		width: 100% !important;
		max-width: none !important;
	}
	
	#block-views-block-town-block-1 .view-content .views-row, 
	#block-views-block-town-block-1 {
		width: 100%;
		margin-bottom: 7.5px;
	}
	
	.form-item-latlon-distance-from select {
		width: 100% !important;
	}
}

@media only screen and (max-width: 370px) {
	.view-searchsolr .views-field-field-pictures {
		height: auto !important;
	}
	
	.view-searchsolr .views-field-field-pictures img {
		display: block;
	}
}